body#english_site, body#english_site *{
	direction: ltr;
    text-align: left;
}
/***** Header *****/
#english_site .fusion-logo{
	float: left;
}
#english_site .fusion-logo strong{
	margin: 0 67px 0 5px;
	width: 45px;
	display: inline-block;
	line-height: 1.5;
	vertical-align: middle;
}
#english_site .fusion-main-menu .sub-menu {
    left: 0;
    right: auto;
}
#english_site .fusion-breadcrumbs{
	text-align: right;
}
/***** Contact *****/
#english_site form  .contact_col{
	margin-left: 0;
    margin-right: 1%;
	float: left;
}
#english_site form .contact_col:last-child, #english_site #contact_page_form .contact_col:nth-child(3) {
	margin-right: 0 !important;
}
#english_site form #comment-input input, #english_site #keeping_in_touch_form input[type=text], #english_site #keeping_in_touch_form input[type=email]{
	text-align: left;
}
#english_site form #comment-input .check_newslater input{
	float: left!important;
	margin: 8px 8px 0 0;
}
#english_site form .frm_submit input[type=submit]{
	float: left;
}
/***** General *****/
#english_site  #toTop{
	left: auto;
    right: 30px;
	text-align: center;
}
#wrapper .fusion-main-menu > ul > li{
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
/***** Category news *****/
#english_site  .fusion-blog-layout-medium .fusion-post-slideshow, #english_site  .fusion-blog-layout-medium-alternate .fusion-post-slideshow {
    float: left; 
    margin: 0 25px 0 0;
}
#english_site  .fusion-post-medium.post .fusion-alignleft {
    float: left;
}
#english_site  .fusion-post-medium.post .fusion-alignright{
	float: right;
}
#english_site  .fusion-alignleft{
	margin-left: 0;
}
#english_site .more a, #english_site .fusion-read-more {
    margin-right: 0;
}
#english_site .more a:after, #english_site .fusion-read-more:after {
    content: '\f105';
    position: static;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}
/***** Footer *****/
#english_site .fusion-copyright-notice div, #english_site .footer_logo, #english_site footer .menu-footer-second-column-container, #english_site .fusion-social-networks{
	text-align: center;
} 
.fusion-post-content {
float: right;
width: 65%;
}


.fusion-flexslider.flexslider.fusion-post-slideshow {
float: left;
}

@media only screen and (max-width: 767px){
	#english_site .fusion-logo strong {
		padding: 0 0 0 60px;
	}
}